/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

.container.main-content, .container.normal-container.row {
    --scroll-bar-w: 0px !important;
}

#header-space, #header-outer {
    display: none;
}

#footer-outer {
    display: none;
}

/* hero section CSS start */

#hero h6 {
    background: #5CB244;
    display: inline-block;
    padding: 5px 15px;
    border-radius: 50px;
    color: #fff;
}

/* hero section CSS start */

/* contact section CSS start */

#contact .nectar-split-heading p {
    max-width: 560px;
}

#contact .contact {
    display: flex;
    gap: 20px;
    align-items: center;
}

#contact .contact i {
    background: #fff;
    height: 50px;
    width: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 12px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    color: #351F1A;
}

h4 {
    color: #351F1A;
}

#contact .contact a {
    color: #504442;
}

#contact .contact-form label {
    color: #351F1A;
    font-size: 14px;
    line-height: 22px;
    font-family: 'Poppins';
    font-weight: bold;
}

#contact .contact-form input, #contact .contact-form textarea {
    background: transparent;
    border: 1px solid #D4C3BF;
    border-radius: 8px;
    font-family: 'Poppins';
    font-size: 16px;
    line-height: 24px;
    color: #6B7280;
    padding: 12px 15px;
}

#contact .contact-form input::placeholder, #contact .contact-form textarea::placeholder {
    font-family: 'Poppins';
    font-size: 16px;
    line-height: 24px;
    color: #6B7280;
}

#contact .contact-form textarea {
	height: 110px;
}

#contact .contact-form .btn {
    padding: unset;
}

#contact .contact-form input.wpcf7-submit {
    width: 100%;
    background: #EC7F19;
    border-radius: 12px !important;
    color: #fff;
    opacity: 1 !important;
    transition: all 0.5s;
    border: 1px solid #EC7F19;
}

#contact .contact-form input.wpcf7-submit:hover {
    background: #fff;
    color: #EC7F19;
    transform: unset !important;
    box-shadow: unset !important;
}

#contact .white-bg .vc_column-inner {
    background: #fff;
    padding: 40px 40px;
    border-radius: 24px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

/* contact section CSS end */


/* =========================================
   Extra Large Screens / 4K / Wide Monitors
========================================= */
@media (min-width: 1600px) {
}
/* =========================================
   Large Desktop Screens
========================================= */
@media (min-width: 1400px) and (max-width: 1599px) {
	
.pad-row {
    padding: 80px 0px !important;
}

h1 {
    font-size: 42px !important;
    line-height: 50px !important;
}

p {
    font-size: 16px !important;
    line-height: 24px !important;
}

#contact .nectar-split-heading p {
    max-width: 500px !important;
}

#contact .contact a {
    font-size: 16px !important;
    line-height: 24px !important;
}
	
}
/* =========================================
   Desktop / Large Laptop
========================================= */
@media (min-width: 1200px) and (max-width: 1399px) {
	
.pad-row {
    padding: 60px 0px !important;
}

h1 {
    font-size: 35px !important;
    line-height: 43px !important;
}

p {
    font-size: 15px !important;
    line-height: 23px !important;
}

#contact .nectar-split-heading p {
    max-width: 480px !important;
}

#contact .contact a {
    font-size: 16px !important;
    line-height: 24px !important;
}

#contact .white-bg .vc_column-inner {
    padding: 30px 30px !important;
}

#contact .contact-form input, #contact .contact-form textarea {
    font-size: 15px !important;
    line-height: 23px !important;
    padding: 10px 12px !important;
}

#contact .contact-form input::placeholder, #contact .contact-form textarea::placeholder {
    font-size: 15px !important;
    line-height: 23px !important;
}
	
}
/* =========================================
   Small Laptop / Notebook
========================================= */
@media (min-width: 992px) and (max-width: 1199px) {
	
#hero .logo {
    max-width: 100px !important;
}	
	
.pad-row {
    padding: 60px 0px !important;
}

h1 {
    font-size: 28px !important;
    line-height: 36px !important;
}

p {
    font-size: 14px !important;
    line-height: 22px !important;
}

#contact .nectar-split-heading p {
    max-width: 500px !important;
}

#contact .contact a {
    font-size: 14px !important;
    line-height: 22px !important;
}

#contact .white-bg .vc_column-inner {
    padding: 20px 20px !important;
}

#contact .contact-form input, #contact .contact-form textarea {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 8px 10px !important;
}

#contact .contact-form input::placeholder, #contact .contact-form textarea::placeholder {
    font-size: 14px !important;
    line-height: 22px !important;
}

#contact .contact i {
    height: 40px !important;
    width: 40px !important;
    font-size: 15px !important;
}

#contact .contact {
    align-items: start;
}	
	
}
/* =========================================
   Tablet / iPad
========================================= */
@media (min-width: 768px) and (max-width: 991px) {
	
.pad-row {
    padding: 60px 0px !important;
}

h1 {
    font-size: 28px !important;
    line-height: 36px !important;
}

p {
    font-size: 14px !important;
    line-height: 22px !important;
}

#contact .nectar-split-heading p {
    max-width: 500px !important;
}

#contact .contact a {
    font-size: 14px !important;
    line-height: 22px !important;
}

#contact .white-bg .vc_column-inner {
    padding: 20px 20px !important;
}

#contact .contact-form input, #contact .contact-form textarea {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 8px 10px !important;
}

#contact .contact-form input::placeholder, #contact .contact-form textarea::placeholder {
    font-size: 14px !important;
    line-height: 22px !important;
}

#contact .contact i {
    height: 40px !important;
    width: 40px !important;
    font-size: 15px !important;
}

#contact .contact {
    align-items: start;
}	
	
}
/* =========================================
   Large Mobile Devices
========================================= */
@media (min-width: 576px) and (max-width: 767px) {
	
.pad-row {
    padding: 60px 0px !important;
}

h1 {
    font-size: 28px !important;
    line-height: 36px !important;
}

p {
    font-size: 14px !important;
    line-height: 22px !important;
}

#contact .nectar-split-heading p {
    max-width: 500px !important;
}

#contact .contact a {
    font-size: 14px !important;
    line-height: 22px !important;
}

#contact .white-bg .vc_column-inner {
    padding: 20px 20px !important;
}

#contact .contact-form input, #contact .contact-form textarea {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 8px 10px !important;
}

#contact .contact-form input::placeholder, #contact .contact-form textarea::placeholder {
    font-size: 14px !important;
    line-height: 22px !important;
}

#contact .contact i {
    height: 40px !important;
    width: 40px !important;
    font-size: 15px !important;
}

#contact .contact {
    align-items: start;
}	
	
}
/* =========================================
   Mobile Devices
========================================= */
@media (max-width: 575px) {
	
.pad-row {
    padding: 40px 0px !important;
}

h1 {
    font-size: 24px !important;
    line-height: 32px !important;
}

p {
    font-size: 14px !important;
    line-height: 22px !important;
}

#contact .nectar-split-heading p {
    max-width: 500px !important;
}

#contact .contact a {
    font-size: 14px !important;
    line-height: 22px !important;
}

#contact .white-bg .vc_column-inner {
    padding: 20px 20px !important;
}

#contact .contact-form input, #contact .contact-form textarea {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 8px 10px !important;
}

#contact .contact-form input::placeholder, #contact .contact-form textarea::placeholder {
    font-size: 14px !important;
    line-height: 22px !important;
}

#contact .contact i {
    height: 40px !important;
    width: 40px !important;
    font-size: 15px !important;
}

#contact .contact {
    align-items: start;
    gap: 10px !important;
}

#header-space {
    display: none !important;
}

#contact .contact-form .row {
    padding: unset !important;
}	
	
}
